<hr>
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <span class="text-muted">Le projet EMERGEN est coordonné par <a
                        href="https://www.santepubliquefrance.fr/" target="_blank"
                        style="color:#173b6c">Santé publique France</a> et <a
                        href="https://www.anrs.fr/fr" target="_blank"
                        style="color:#173b6c">l'ARNS-MIE</a>.</span> <br><br>

                <span class="text-muted"><a href="https://gitlab.com/ifb-elixirfr/covid19/EMERGEN-DB" target="_blank"
                                            style="color:#173b6c">EMERGEN-DB</a> est développé, maintenu et hébergé par l'<a
                        href="https://gitlab.com/ifb-elixirfr" target="_blank"
                        style="color:#173b6c">IFB-ElixirFr</a>.
                </span>


            </div>
            <div class="col-sm-6">

                <p class="text-muted text-start"> <b>Nous contacter</b>
                <ul>
                    <li class="text-muted text-start"><a href="mailto:emergen@santepubliquefrance.fr" style="color:#173b6c">Question concernant le projet</a></li>
                    <li class="text-muted text-start"><a href="mailto:support-emergen-db@groupes.france-bioinformatique.fr" style="color:#173b6c">Questions techniques</a></li>
                </ul>
                </p>

            </div>
        </div>
    </div>
</footer>
